@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*サイドバータイトル黒文字*/
.sidebar h3 {
  color: #333;
}

/*固定ページで日付を非表示*/
.page .date-tags {
display: none;
}

/*プロフィールボックス内SNSフォローアイコンサイズ変更*/
.author-box .sns-follow-buttons a.follow-button{
  width: 32px;
  height: 32px;
  font-size: 22px;
} 

/*プロフィールボックス内SNSフォローコメント*/
#sidebar .author-box .sns-follow-message {
  display:block;
}

.pagination-next-link {
  display: none;
}